.table-wrapper {
  overflow-x: auto;
  margin: 20px 0;
}


.blog-data-table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #000;
  color: #123d73;
}

.blog-data-table th,
.blog-data-table td {
  border: 1px solid #000;
  padding: 8px;
  text-align: left;
  color: #000;
}


.blog-data-table th {
  color : #123d73 !important;
}